.btn-group-xlg > .btn,
.btn-xlg {
  padding: 15px 20px !important;
  font-size: 18px;
}

@media (max-width: 560px) {
  .btn-group-xlg > .btn,
	.btn-xlg {
    width: 100%;
  }

}

.card-box-special
{
	padding: 5px 20px;
}

.p-b-10
{
	height: 70px;
}

.ahov
{
	color: #566273;
	font-size: 18px;
	margin-top: 20px;
	font-weight: bold;
}

.ahov:hover
{
	color: #36404e;
}

.card-box-special:hover {
    border-color: #5B6A80;
}

.widget-two-icon-special
{
	top: 15px !important;
}

#datatable tr td {
	font-size: 12px !important;
}

.dataTables_processing
{
	font-size: 14px !important;
}

#datatable_timetable_wrapper tr th,
#datatable_timetable_wrapper tr td,
#datatable_timetable1_wrapper tr th,
#datatable_timetable1_wrapper tr td
{
	font-size: 12px !important;
}

#datatable_timetable_wrapper tr th,
#datatable_timetable1_wrapper tr th,
.fixedHeader-floating tr th
{
	vertical-align: middle !important;
	background-color: #f2f6fc;
}

#datatable_timetable1 tr td,
.floating-tt tr th
{
	font-size: 12px !important;
}

/* I Called it Hack Select2 haha . Thx Nanin */
li.select2-results__option:empty {
	display: none;
}
